@charset "UTF-8";
/* ==========================================================
 common
========================================================== */
.sec-cmn-05 { height: 698px;}
.inner-cmn-03 { height: 100%;padding: 59px 0 150px;}
.inner-cmn-05 {	padding: 40px 0 30px 0;}
/* ==========================================================
 section
========================================================== */
.sec-column-01 { padding-top: 108px;}
.sec-column-01 .inner-cmn-03 { padding: 52px 0 142px 0;}


/* ttl-cmn-02
---------------------------------------------------------- */
.ttl-cmn-02.type-01 {
  font-size: 28px;
  padding-top: 33px;
}


/* box-cmn-column 白枠 共通
---------------------------------------------------------- */
.box-cmn-column-wrap {
	width: 965px;
	padding: 48px 59px 43px 59px;
	margin-bottom: 45px;
	background-color: #fff;
	-webkit-box-shadow: 14px 15px rgba(225,225,225,.38);
	-moz-box-shadow: 14px 15px rgba(225,225,225,.38);
	box-shadow: 14px 15px rgba(225,225,225,.38);
	font-size: 16px;
}

@media screen and (min-width: 641px) and (max-width: 1199px) {
  .box-cmn-column-wrap {
    width: 96%;
    margin-left: 7px;
  }
}

.box-cmn-column { overflow: hidden;}
.box-cmn-column .box-image {
	width: 280px;
	display: block;
	float: left;
	position: relative;
	margin-right: 23px;
	padding-top: 5px;
	}
.box-cmn-column .box-image:before {
	content: "";
	background: url(/column/img/bg_border_image_01.png) no-repeat;
	position: absolute;
	width: 54px;
	height: 50px;
	top: -7px;
	left: 0;
	z-index: 99;
}
.box-cmn-column .box-image:after {
	content: "";
	background: url(/column/img/bg_border_image_02.png) no-repeat;
	position: absolute;
	width: 54px;
	height: 50px;
	bottom: -18px;
	right: 0;
	z-index: 99;
}
.box-cmn-column .image {
	width: 250px;
	margin: 0 auto;
}
.box-cmn-column .image img { width: 100%}
.box-cmn-column .box-detail { overflow: hidden;}
.box-cmn-column .box-detail .title-01 {
	font-size: 28px;
	font-weight: bold;
	color: #fa6e2c;
	line-height: 1.3;
	box-sizing: border-box;
	padding-bottom: 13px;
	margin-bottom: 12px;
	background: url(/common/img/bg_dot_01.png) repeat-x bottom left;
}
.box-cmn-column .box-detail .text-bold {
	font-weight: bold;
	color: #5a5a5a;
	letter-spacing: 1px;
	margin-bottom: 9px;
}
.box-cmn-column .box-detail .img-text { margin-top: 26px;}
.box-cmn-column .box-detail .img-text.type-01 { margin-top: 16px;}

@media screen and (min-width: 641px) and (max-width: 1199px) {
  .box-cmn-column .box-detail .title-01 {
    font-size: 20px;
  }
  .box-cmn-column .box-detail p {
    font-size: 16px;
  }
}

/*目次ページ*/
.box-cmn-column-wrap.type-01 {
	width: 965px;
	padding:0;
	margin-bottom: 45px;
	background-color: #fff;
	-webkit-box-shadow: 14px 15px rgba(225,225,225,.38);
	-moz-box-shadow: 14px 15px rgba(225,225,225,.38);
	box-shadow: 14px 15px rgba(225,225,225,.38);
	font-size: 16px;
}
.box-cmn-column-wrap.type-01 a {
	display:block;
	width: 965px;
	padding: 48px 63px 43px 55px;
	margin: 0;
	background-color: #fff;
	color:inherit;
}

@media screen and (min-width: 641px) and (max-width: 1199px) {
  .box-cmn-column-wrap.type-01 {
    width: 96%;
    margin-left: 7px;
  }
  .box-cmn-column-wrap.type-01 a {
    width: 100%;
    padding: 28px;
  }
}

/* ==========================================================
 本文
========================================================== */
/* #column-content
---------------------------------------------------------- */
/*
.box-cmn-column-wrap article > *:last-child {
	margin-bottom: 40px;
}
*/

#column-content .title-01 {
	font-size: 28px;
	font-weight: bold;
	color: #fa6e2c;
	line-height: 1.3;
	box-sizing: border-box;
	padding-bottom: 13px;
	margin-bottom: 13px;
	background: url(/common/img/bg_dot_01.png) repeat-x bottom left;
}
#column-content .posted-date {
	font-size: 18px;
	text-align: right;
	margin-bottom: 32px;
}
#column-content h2,
#column-content h3,
#column-content h4,
#column-content h5,
#column-content h6,
#column-content strong {
	font-family: "新ゴ DB", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", HiraKakuProN-W6;
	font-weight: bold;
}
#column-content h2 {
	font-size: 25px;
	padding: 0 0 11px;
	margin: 57px 0 32px;
	color: #423e39;
	border-bottom: 2px solid #423e39;
}

#column-content h3 {
	font-size: 22px;
	margin: 34px 0 16px;
}


#column-content h3.type01 {
	margin:0.8rem 0;
}

/*---------------------------------*/
/*table*/
table caption{
	font-size:22px;
	font-weight:bold;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	width: 100%;
	border-top:solid 1px #ddd;
	border-left:solid 1px #ddd;
}

table tr{
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	font-size:20px;
}

table th{
	border-top:1px solid #ddd;
	padding:0.5rem 1rem;
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	background-color:#eee;
	font-size:20px;

}

table td{
	border-top:1px solid #ddd;
	background-color:#fff;
	padding:0.5rem 1rem;
	font-size:20px;

}


/*dl table*/
#column-content .table {
	box-sizing: border-box;
	display: table;
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

#column-content .table-cell {
	display: table-cell;
	vertical-align: middle;
}

/*ttl_type01 ラベルつき*/
#column-content .ttl_type01 {
	font-family: "新ゴ DB", "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN W6", HiraKakuProN-W6;
	font-weight: 700;
	color: #423e39;
	/*border: solid .1rem #423e39;*/
	margin:1rem 0;
}
#column-content .ttl_type01 dt {
	width: 10rem;
	padding: 0.1rem 1rem;
	font-size: 22px;
	color: #fff;
	text-align: center;
	background-color: #423e39;
}
#column-content .ttl_type01 dd {
	padding: 0.1rem 1rem;
	font-size: 22px;
}

/*太字+アンダーライン*/
#column-content .txt_type01{
font-weight: 700;
border-bottom: 4px solid #eee;
}




/*toilet-renovation-costs.php
------------------------------------*/
/*悩み*/
#column-content .ttl_type01.trouble {
	margin:4rem 0 1rem;
}
#column-content .ttl_type01.trouble dt {
}
#column-content .ttl_type01.trouble dd {
}

/*解決法*/
#column-content .ttl_type01.answer {
	color: #fa6e2c;
	margin:1rem 0 2rem;
}
#column-content .ttl_type01.answer dt {
	background-color: #fa6e2c;
}
#column-content .ttl_type01.answer dd {
}

#column-content #toilet-renovation-costs .txt_type01{
margin-bottom:1rem;
display:inline-block;
font-size:22px;
}
/*---------------------------------*/


#column-content figure {
	overflow: hidden;
	margin: 0 0 32px;
	/*max-height: 420px;*/
}
#column-content figure img {
	height: auto;
	width: 100%;
}
#column-content p {
	font-size: 20px;
	color: #423e39;
	line-height: 1.6em;
	word-wrap: break-word;
	margin:0.8rem 0;
}
#column-content ol {
	margin: 1.5em 0;
	padding: 0 0 0 1.7em;
	display: block;
	list-style-type: decimal;
}

#column-content ol li {
	padding: 0 0 0.5em 0;
	font-size: 20px;
}

#column-content ul {
	margin: 1.5em 0;
	padding: 0 0 0 1.7em;
	list-style-type: disc;
	list-style-position: inherit;
}

#column-content ul li {
	padding: 0 0 0.5em 0;
	font-size: 20px;
}

/*一覧へ戻るボタン*/
#column-content .btn-column-top{
	margin:60px 0px 10px;
	}
#column-content .btn-column-top a{
	text-align:center;
	display:block;
	padding:15px 30px;
	font-size:24px;
	font-weight:bold;
	background-color:#f0f0f0;
	border:1px solid #d2d2d2;
	color:#005eae;
	}
#column-content .btn-column-top a:hover{
	background-color:#005eae;
	border:1px solid #005eae;
	color:#fff;
	transition: all 0.2s ease;
	}

/* ==========================================================
 コラム別指定
========================================================== */
/*01 #toilet-reform-washiki
---------------------------------------------------------- */
#column-content #toilet-reform-washiki{}

/*02 #toilet-renovation-costs
---------------------------------------------------------- */
#column-content #toilet-renovation-costs{}

/*03 #brand-comparison
---------------------------------------------------------- */
#column-content #brand-comparison {}

#column-content #brand-comparison table th{
width:34%;
}

/*04 #toilet-reform-elderly
---------------------------------------------------------- */
#column-content #toilet-reform-elderly{}

#column-content #toilet-reform-elderly h4.fontnormal{
font-size:120%;
font-weight:normal;
}


/*05 #toilet-change-point
---------------------------------------------------------- */
#column-content #toilet-change-point{}

#column-content #toilet-change-point dl.font_s18p{
font-size:18px;
line-height:1.6em;
}

#column-content #toilet-change-point dl.font_s18p dt{
font-weight:bold;
padding-top:0.5em;
}

#column-content #toilet-change-point dl.font_s18p dd:last-child{
padding-bottom:0.5em;
}

#column-content #toilet-change-point dl.margin_lf{
margin-left:1em;
}

#column-content #toilet-change-point dl.margin_lf dt{
font-weight:normal;
}


/*06 #toilet-seat-model
---------------------------------------------------------- */
#column-content #toilet-seat-model{}

#column-content #toilet-seat-model h4.fontnormal{
font-size:120%;
font-weight:normal;
}

#column-content #toilet-seat-model dl.font_s18p{
font-size:18px;
line-height:1.6em;
}

#column-content #toilet-seat-model dl.font_s18p dt.merit{
font-weight:bold;
font-size:95%;
padding:0.15em 1em 0.05em;
color:#fff;
text-align:center;
width:8rem;
background-color:#2470a0;
}

#column-content #toilet-seat-model dl.font_s18p dd.merit{
border:1px solid #2470a0;
padding:0.5em;
}

#column-content #toilet-seat-model dl.font_s18p dt.demerit{
font-weight:bold;
margin-top:5px;
padding:0.15em 1em 0.05em;
color:#fff;
text-align:center;
width:8rem;
background-color:#f78175;
}

#column-content #toilet-seat-model dl.font_s18p dd.demerit{
border:1px solid #f78175;
margin-bottom:5px;
padding:0.5em;
}

#column-content #toilet-seat-model dl.font_s18p dd:last-child{
padding-bottom:0.5em;
}


/*07 #toilet-washlet-kihon
---------------------------------------------------------- */
#column-content #toilet-washlet-kihon{}

#column-content #toilet-washlet-kihon dl.overview dt{
padding:0.5em 0 0.2em;
font-weight:bold;
}

#column-content #toilet-washlet-kihon dl.overview dd{
padding:0 0 0.2em 0;
}
